Skills
Retrieve a skill
Retrieves the specified skill and its current configuration.
Yol parametreleri
name
string
gerekli
The unique name of the skill.
Üst bilgi parametreleri
Foundry-Features
enum
gerekli
A feature flag opt-in required when using preview operations or modifying persisted preview resources.
Sorgu parametreleri
api-version
string
gerekli
The API version to use for this operation.
Yanıtlar
The request has succeeded.
Gövde
id
string
gerekli
The unique identifier of the skill.
name
string
gerekli
A skill name following the agentskills.io spec: lowercase letters, numbers, and hyphens only. Must not start or end with a hyphen or contain consecutive hyphens.
description
string
gerekli
A human-readable description of the skill.
default_version
string
gerekli
The default version for the skill. Can be changed via updateSkill.
latest_version
string
gerekli
The latest version for the skill.
İstek
GET /skills/{name} HTTP/1.1
Response
Status: 200
Content-Type: application/json
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json